make the XULRunner version work with Gecko 2.0.* and the add-on side with current...
authorRobert Kaiser <kairo@kairo.at>
Fri, 17 Sep 2010 17:26:25 +0000 (19:26 +0200)
committerRobert Kaiser <kairo@kairo.at>
Fri, 17 Sep 2010 17:26:25 +0000 (19:26 +0200)
extension/install.rdf
xulapp/application.ini

index 3d2700f..5dfc1ce 100644 (file)
@@ -13,7 +13,7 @@
       <Description>
         <em:id>{ec8030f7-c20a-464f-9b0e-13a3a9e97384}</em:id>
         <em:minVersion>3.0</em:minVersion>
-        <em:maxVersion>3.7a5pre</em:maxVersion>
+        <em:maxVersion>4.0b6pre</em:maxVersion>
       </Description>
     </em:targetApplication>
     <!-- SeaMonkey -->
@@ -21,7 +21,7 @@
       <Description>
         <em:id>{92650c4d-4b8e-4d2a-b7eb-24ecf4f6b63a}</em:id>
         <em:minVersion>2.0a1pre</em:minVersion>
-        <em:maxVersion>2.1a2</em:maxVersion>
+        <em:maxVersion>2.1b1</em:maxVersion>
       </Description>
     </em:targetApplication>
     <!-- Fennec -->
@@ -29,7 +29,7 @@
       <Description>
         <em:id>{a23983c0-fd0e-11dc-95ff-0800200c9a66}</em:id>
         <em:minVersion>0.1</em:minVersion>
-        <em:maxVersion>1.1a1</em:maxVersion>
+        <em:maxVersion>2.0a1</em:maxVersion>
       </Description>
     </em:targetApplication>
     <!-- toolkit -->
@@ -37,7 +37,7 @@
       <Description>
         <em:id>toolkit@mozilla.org</em:id>
         <em:minVersion>1.9.0</em:minVersion>
-        <em:maxVersion>1.9.3.*</em:maxVersion>
+        <em:maxVersion>2.0.*</em:maxVersion>
       </Description>
     </em:targetApplication>
   </Description>
index 5de928c..cd22e1b 100644 (file)
@@ -45,7 +45,7 @@ ID=mandelbrot@kairo.at
 
 [Gecko]
 MinVersion=1.9.0
-MaxVersion=1.9.3.*
+MaxVersion=2.0.*
 
 [XRE]
 EnableExtensionManager=0